/* 
 * kona-2023 > nline.css 
 * version : 20260714
*/

@charset "utf-8";

.section-media.section-bg:last-child{margin-bottom:0}

.keyVisual__title img{display:block;margin-top:30px}
.pip-title {font-family: 'HyundaiBold';}

.sub-keyVisual__media{aspect-ratio:48/23;}

/* Mobile */
@media screen and (min-width:0) and (max-width:1023px){
    /* KV Area */
    .keyVisual__title img{width:94px;height:auto;margin-top:10px}

    .sub-keyVisual__media{aspect-ratio:32/45;}
    .sub-keyVisual__title.align-center-mobile{padding: 60px 20px 0;}
    .sub-keyVisual__title.align-center-mobile h2{text-align: center;line-height: 37px;font-size: 30px;}
    .section-media__description.align-left{text-align:left}
    
    .section-media.section-bg:last-child {padding-bottom:50px}
    .section-media__elem .p-asterisk {margin-top:30px;font-size:14px;line-height:19px}
}
@media print, screen and (min-width: 768px) and (max-width: 1023px) {
    .sub-keyVisual__media{overflow:hidden;position:relative;height:760px;}
    .sub-keyVisual__media img{max-height:unset;position:absolute;left:0;bottom:-20%;}
}